/* Style.cpp */

/*-- 画面共通スタイル ------------------------------------*/
body {
	font-family:"ＭＳ Ｐゴシック",sans-serif;
	font-size:1em;
}
/*-- イメージのスタイル ----------------------------------*/
img {
	border:none;
	text-align:center;
	vertical-align:middle;
}
/*-- ページの題名スタイル --------------------------------*/
span.title {
	font-weight:bold;
}
/*-- 表のスタイル ----------------------------------------*/
table.contents {
	border-style:solid;
	border-width:1px;
	border-color:rgb(127,157,185);
	border-collapse: collapse
}
/*-- 各項目題名スタイル ----------------------------------*/
td.subtitle {
	font-weight:bold;
	vertical-align:middle;
}
/*-- アイコン --------------------------------------------*/
td.title1 {
	border-style:solid;
	border-width:1px;
	border-color:rgb(127,157,185);
	background-color:whitesmoke;
	
	text-align:center;
	vertical-align:middle;
	width:auto;
}
/*-- 説　　明 --------------------------------------------*/
td.title2 {
	border-style:solid;
	border-width:1px;
	border-color:rgb(127,157,185);
	background-color:whitesmoke;

	text-align:center;
	vertical-align:middle;
	width:500px;
}
/*-- 表示アイコンのスタイル ------------------------------*/
td.contents1 {
	border-style:solid;
	border-width:1px;
	border-color:rgb(127,157,185);

	text-align:center;
	vertical-align:middle;
	width:auto;
}
/*-- 説明内容のスタイル ----------------------------------*/
td.contents2 {
	border-style:solid;
	border-width:1px;
	border-color:rgb(127,157,185);

	text-align:left;
	vertical-align:middle;
	width:500px;
}